<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<!-- <title>Trustonic Tests: 79ea0f37d7335d9587a8b27c8b67c914</title> -->
<img align="right" width="300" src="TrustonicLogo.jpg">
</br>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.7.2 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul class="tablist">
      <li><a href="main.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<h1>79ea0f37d7335d9587a8b27c8b67c914<br/>
<small>
[<a class="el" href="group___u_u_i_d_s.html">Trusted applications / Driver UUIDs</a>]</small>
</h1>  </div>
</div>
<div class="contents">

<p>Here are listed all testcases requiring the TA / Driver identified by UUID 79ea0f37d7335d9587a8b27c8b67c914.  
<a href="#_details">More...</a></p>
<table class="memberdecls">
</table>
<p>Here are listed all testcases requiring the TA / Driver identified by UUID 79ea0f37d7335d9587a8b27c8b67c914. </p>
<p><a class="el" href="group___g_p.html">GP</a> <br/>
 </p>
<dl class="user"><dt><b></b></dt><dd><a class="el" href="group_____g_p_crypto.html">00800_GPCrypto</a> <br/>
<br/>
 <a class="el" href="group_____g_p_crypto.html#gaccd66fdab9fc25290362e4230054c3aa">TestCase_BC00121_GP_AllocateOperationNotSupported</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gad86bb0d3d66d140053838dae001ac9e5">TestCase_BC00124_GP_DigestFinalWithNullOperation</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga220bc8c2fa383dc5b31c7cc872ab68a1">TestCase_BC00125_GP_AllocateTransientObjectWithUnsupported</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga6397dff7bad9e5b4d9c4e8c5a6aeefc1">TestCase_BC00126_GP_AllocateTransientObjectOutOfMemory</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gae58a62134589c569ed298372901966d3">TestCase_BC00127_GP_AllocateTransientObjectNullObject</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga37cfe3a02af0ce6aad31d3d42cb9f00c">TestCase_BC00128_GP_AllocateTransientObjectTooShortMaxObject</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga37cf859f095071deb3bd24e4003c1120">TestCase_BC00129_GP_SetOperationKeyWithNullKey</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga357d760728139ef2258a28494b6ee4bb">TestCase_BC00130_GP_SetOperationKeyWithNullOperation</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga672f6fa92b4b2f0d98bde1ad7e490498">TestCase_BC00131_GP_SetOperationKeyWithInvalidKey</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gaad3a8104f7c7e31dd81c4aabb924b863">TestCase_BC00132_GP_SetOperationKeyWithInvalidOperation</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga345ff9fc271ade27ae5796ab5a1ca22e">TestCase_BC00133_GP_DigestWithNullData</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga477a8b7307dadf29cafa442431965427">TestCase_BC00134_GP_DigestWithNullOp</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gac3862fbcc4b9ef706e96f585f5a8e053">TestCase_BC00135_GP_DigestWithInvalidOp</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gaf117220cc1b1bf1a729e63b07924d7cf">TestCase_BC00136_GP_MacInitWithNullOp</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga6dcc0ebf8e98cf414471b7c1edfdaca3">TestCase_BC00137_GP_MacInitWithInvalidOp</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga7d1fbbe1e159c990090ecc5523121c52">TestCase_BC00138_GP_MacUpdateWithNullData</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga6fd0e3dfcb04193802c8f0846188f598">TestCase_BC00139_GP_InvalidSessionId</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga8653fd6a71329d63d95589b66df6a839">TestCase_BC00139_GP_MacUpdateWithNullOp</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga6ab948f226b0c60f903ce665a7dce21b">TestCase_BC00143_GP_InvalidInitRefAttribute</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga7ee94bc8c66f887f99ab956a95dea947">TestCase_BC00144_GP_InvalidInitValueAttribute</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gac5146de39a3ef06cd8eb3d7469489016">TestCase_BC00150_GP_InitRefAttributeWithNULLAttr</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga62007c20c8f7b08bbc248a183aec5ac9">TestCase_BC00151_GP_InitValueAttributeWithNULLAttr</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gad7ffd246f764bb14a79c7eb9103e84d9">TestCase_BC00152_GP_AllocateOperationNotSupportedMode</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gab5dd2704dfc9fd501a42c6c3955bda0d">TestCase_BC00153_GP_AllocateOperationNotSupportedKeySize</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga4b88a043f843fe99debd53cf5c36f76c">TestCase_BC00154_GP_CopyObjectAttributesTooShortDest</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga88cb8b7a9b1d7f9887b8a89ab43f5e19">TestCase_BC00155_GP_CopyObjectAttributesMismatchType</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga999d3ba7645202254cb9806e905e8aba">TestCase_BC00157_GP_GetObjectValueAttributeWithNullObj</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga72f9664d800d0c1d8d927e477e1df8fe">TestCase_BC00158_GP_GetObjectValueAttributeWithNullOut</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga34314b064cd6a5478653f8649675629d">TestCase_GC00100_GP_SHA1</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga0f44800b59360461c80087ca18e47ce0">TestCase_GC00101_GP_SHA256</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga53eb80fcb3c64c6aec3b8403a8288fda">TestCase_GC00102_GP_HMAC_SHA1</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga4ecdcc3164e32d3634e549d160f991c3">TestCase_GC00104_GP_RSA_NOPAD</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga428ab55c3b972503f384c08585418cae">TestCase_GC00105_GP_RSAES_PKCS1_5</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gaf1778f7ce3b2aa8f44bbbe03946f31bc">TestCase_GC00106_GP_RSASSA_PKCS1_5_SHA1</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gaf0becb6b9685fcd29bb0a33145b40201">TestCase_GC00107_GP_RSA_KEYPAIR_GENERATE</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gae1c10a467f5bfc55224ef6ee46cdf378">TestCase_GC00108_GP_HMAC256_GENERATE</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga7811c9f643fdf1ea8e69df5bd578669f">TestCase_GC00109_GP_DES_ECB</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga1e000956c268055f61fb0502f68975d2">TestCase_GC00110_GP_3DES_CBC</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga34f34e0d0098fac766aa62b126c36374">TestCase_GC00111_GP_3DES_CBC</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gac5964c742d0c9853ee43319a60ddecbb">TestCase_GC00111_GP_AES128_SINGLE_BLOCK</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gab3c3de50fe0d0ea224685dea7bd05ef3">TestCase_GC00113_GP_AES256_SINGLE_BLOCK</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga11e34cb5fdbcb95126b64d6d699d7ea3">TestCase_GC00114_GP_AES128_CBC_TWO_BLOCKS</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gaf049ebbbfe638bd1f690cdbaba755a31">TestCase_GC00115_GP_AES128_CBC_THREE_BLOCKS</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga593d808cd2cb55d294ad9a1e5ab2b51f">TestCase_GC00116_GP_RSASSA_PKCS1_PSS_MGF1_SHA1</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gab8b55ad805e04c6f64a78471b3b8e75e">TestCase_GC00117_GP_AES128_CTR_SINGLE_BLOCK</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gaebc61e26c05e325250e02e7714085a50">TestCase_GC00118_GP_RSASSA_PKCS1_PSS_MGF1_SHA256</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga02c3038a0e843b3cf3b42488a22dac25">TestCase_GC00140_GP_AllocateTransientObjectFor3DE128</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga53c2386ca57b130309d5a913c09439a0">TestCase_GC00141_GP_RSASSA_PKCS1_PSS_MGF1_SHA256_NONCRT</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga8e90424a9aad1e9a52a692f3dad3c164">TestCase_GC00142_GP_OpenCloseCryptoSessions</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga9e721c6803748f1ab077a7af5847c324">TestCase_GC00147_GP_RSASSA_PKCS1_PSS_MGF1_SHA256_additional</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gae224e12424e202d0054901c3397b1276">TestCase_GC00148_GP_ResetOperation_digest</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gafea3e29efcbbf936acb5c0cf563f720e">TestCase_GC00148_GP_ResetOperation_mac</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gad92c15f3539aff4fef00d19a09c8b0a1">TestCase_GC00159_GP_RSA_NOPAD_256BIT</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#gac972e8b497308b4a885659d7da042cf4">TestCase_TEE_GetOperationInfoMultiple__SizeForKeyNotAllocated__ReturnsShortBufferError</a> <br/>
 <a class="el" href="group_____g_p_crypto.html#ga99b33326417e72278dc34537eb8726bd">TestCase_TEE_GetOperationInfo__InfoOnTwoKeyAlgo__SomeFieldsShouldBeSetToZero</a> <br/>
 </dd></dl>
</div>
        <br><br>
        <hr>
        <small><em>Copyright (c) 2013-2015 TRUSTONIC LIMITED - TRUSTONIC CONFIDENTIAL</em></small>
    </body>
</html>
